/* $webfonts
 ------------------------------------------*/

@charset "UTF-8";

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: $font-weight-base;
}

.h6 {
    margin: 0;
}

dt,
.bold {
    font-weight: $font-weight-bold;
}
